{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2026-08-12 21:36:04 +0500"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:forest": "2026-08-12 21:36:05 +0500",
      "minecraft:sparse_jungle": "2026-08-12 21:36:17 +0500",
      "minecraft:river": "2026-08-12 21:36:14 +0500",
      "minecraft:plains": "2026-08-12 21:36:15 +0500"
    },
    "done": false
  },
  "DataVersion": 4786
}